# Standard environment variables
AWS_ACCESS_KEY_ID=AKIA**
AWS_SECRET_ACCESS_KEY=**
COMPOSE_PROJECT_NAME=test-service


# Compose project specific variables
TRAEFIK_VERSION=v2.4.8
# For debugging
# TRAEFIK_LOG_LEVEL=DEBUG
# TRAEFIK_API_ENABLED=true
# TRAEFIK_API_INSECURE=true

NGINX_FQDN=Host(`test.dryrun.link`)
